
## Hybrid Overlay Network

<style>
  svg {
    width: 100%;
  }
</style>

---

```mermaid
graph TD;

    subgraph id20[Hybrid Overlay Network]

    id3[Server];
    id4[Desktop];
    id5[Laptop];
    id6[Tablet];
    id7[Smartphone];

    id10((P2P Public, Private Overlay Network));

    id3 --- id10;
    id4 --- id10;
    id5 --- id10;
    id6 -.- id10;
    id7 -.- id10;

    style id20 color:#222,fill:#aaa,stroke:#000,stroke-width:2px;
    classDef pnet color:#222,fill:#68f,stroke:#000,stroke-width:2px;
    classDef mynet color:#222,fill:#f86,stroke:#000,stroke-width:2px;
    classDef hnet color:#222,fill:#f8a,stroke:#000,stroke-width:2px;

    class id10 hnet;
    class id3 pnet;
    class id4 pnet;
    class id5 pnet;
    class id6 pnet;
    class id7 pnet;

    id13[Server];
    id14[Desktop];
    id15[Laptop];
    id16[Tablet];
    id17[Smartphone];

    id10 --- id13
    id10 --- id14
    id10 --- id15
    id10 --- id16
    id10 --- id17

    class id13 mynet;
    class id14 mynet;
    class id15 mynet;
    class id16 mynet;
    class id17 mynet;

    end

```

---
