
## What is the DMS3 Mission?

### Summary

Enable new kind of Web Apps and services where generated data stays at the endpoint with the user. Data sharing is fully the purview of the source endpoint user.

Enable data discovery that does not require a centralized intermediary.

### Details

- Dis-intermediated dissemination of information
    - Allow participants to self-publish and share information into the peer-to-peer network
        - Index information into DMS3 local endpoint repositories. Information may consist of:
            - documents, tweets, messages,
            - blogs, podcasts, media,
            - news, research, web apps, and
            - other articles, etc.
        - Publish local information to allow others on the network to also search and access information you want to share.


- Dis-intermediated retrieval of information
    - Allow participants to find information published into the peer-to-peer network.
        - Search local repositories, and
        - Search remote repositories published by others.

    - Allow participants to opt-in and follow new information via alerts.
        - kind of information to follow,
        - peer sources of interest to follow.

    - Allow participants to filter unacceptable forms of information.
        - content filters, templates, and policies,
        - source filters, templates, and policies.


- Dis-intermediated monetization decisions for the information economy.
    - Pricing decision is made in isolation, independent of who the purchaser may be,
    - Purchasing decision is made in isolation, independent of who the seller may be.


- [Dis-]intermediated network service
    - *No web servers involved*
    - *Cryptocurrency token* operated network.
    - smart contract enforced content distribution agreements,
    - Many services are Dis-intermediated,
    - Lower barrier to entry,
    - fair and competitive markets for intermediated services.


- Security in an untrusted network environment.
    - Censorship free publishing,
    - Self imposed retrieval censorship based on local norms,
    - Community based rating of information sources,
        - Transparent information source ranking rules,
        - Ex: does published manifest or metadata accurately describe published data?
        - Dispute resolution and inter-mediation process.
    - A peer-to-peer network architecture,
    - Blockchain technology,
    - Smart contracts,
    - Cryptocurrency economics.


- Commitment to sharing innovation in technology
    - Inspired by IPFS
    - Inspired by Ethereum
    - Open source platform technology
    - Transparent platform technology
    - Audited platform security
    - Permissive platform allows integration and offer of centralized services using proprietary technology enabling entrepreneur and early investor gains at fair market valuations.
