
## Why do we need DMS3?

The Web promised to enable easy sharing of content allowing access to everyone connected to the Internet.

The advent of advertising supported business models helped commercial interest compete with incumbents using Web service technology and eventually displace the then predominantly shrink-wrapped software business models of incumbents.

With growth and popularity of the Web, commercial interest evolved the Web into islands of information with walled access in order to protect and grow market share of the intermediary commercial interest, leading to a pay-to-play model of Web service delivery.

Advertising supported business models divide user communities into consumer and business classes that have different and often conflicting interests. Business class users subsidize the service that consumer users access for free. Consumer users incur an indirect costs of personal privacy, and in many cases freely provide content that fuels the service with little personal benefit and no leverage.

In this model, a business or anyone really, pays to influence consumers with messages of own choosing. The intermediary has incentive to derive revenue enabling senders to influence target receivers of the service. This intermediary controlled push-based information delivery model is rife with risks.

- Influence peddling
- Bullying
- Fake news
- Unacceptable speech or inappropriate content
- Unsolicited or sponsored messaging
- Information bias or influence
- Censorship
- Privacy violation
- Impersonation or identity theft
- Targeted security threats (ex: ransomeware)
- General security threats (ex: Network and Cloud infrastructure including DNS, Cert, and Web servers,)
- etc...

It is difficult to for the intermediary to address these challenges in the current Web service delivery model, and yet there are no alternatives to the consumer that enables service access while avoiding many of the above pitfalls.

Information flow drives economic wealth and power. In the current push-based flow model few large firms act as gatekeepers to information flow.

### Our Vision

Our **_vision_** is to offer a pull-based information flow model as an alternative network that can avoid third party intermediary gatekeepers for most information services that are appropriate to run on commodity endpoint nodes, and enable broad competition for intermediary services that require specialized knowledge or resources to realize by most consumers.

#### Dis-Intermediation of Information Flow

Dis-Intermediation of Information Flow means removing the middleman that acts as a gatekeeper of information flow.

Information flow is bidirectional. A source endpoint may **_disseminate_** information to a network service as in the case of posting to a social network. A source endpoint may **_retrieve_** information from a network service as in the case of using a search service for information discovery.

##### Dissemination

Centralized Information Feeds are mediated by a central authority.

We all rely on the benefits of social networks for sharing information with personal and professional contacts, however **the centralized nature of information feeds coupled the human tendency to trust published information has generated new concerns** [Citations](#citations).

- Pay-to-play
- Sponsored information
- Monopolistic competition
- Journalistic objectivity
- Fake news
- Influence peddling
- Censorship

##### Retrieval

Centralized Search Engine Ranking is mediated by a central authority

We all rely on the benefits of quick retrieval capabilities offered by search engines, however **the centralized nature of result ranking coupled with the human tendency of short attention spans for reference searching has generated new concerns** [Citations](#citations).

- Pay-to-play
- Sponsored information
- Monopolistic competition
- Censorship
- Rank gaming
- SEO industry

#### Censorship, Freedom, and Acceptable Content

##### Censorship and Freedom of Speech

Uninhibited advances in technology brings many benefits and is driving innovation at an accelerated pace. Regulatory systems attempt to attenuate the negative consequences of the  uninhibited flow of information whether for the enforcement of censorship or for the freedom of speech. For many reasons, regulatory systems move slower than innovation, and often react to catch up with the accelerated pace of technological innovation. **By the time new regulations take effect, innovators have moved to newer _solution_ grounds** [Citations](#citations).

- Censored search
- Insider trading
- Journalistic objectivity
- Fake news
- Influence peddling
- Politics of Identity
- Truths and Falsehoods


##### Acceptable Norms of Content and Speech

How to isolate acceptable speech from unacceptable speech is a difficult problem seeking better solutions. Current approaches that apply human capital and artificial intelligence technology do not offer a silver bullet. Acceptable norms differ in various locales and segments of society, reliance on **a centralized approach to determine acceptable speech and filter unacceptable speech poses other challenges** [Citations](#citations).

- Increased cost and economic drag
- Censorship
- Discrimination
- Biased perspectives
- Defamation of character
- Bullying

#### Information Economy and The Economic Gap

In an information economy, controlling access-to and flow-of information drives economic value. Centralized control over information retrieval and dissemination tends to concentrate power, offers asymmetric leverage that drives growth, and encourages monopolistic competition. **Centralization of power, growth, and competition poses a number of challenges** [Citations](#citations).

- Creates drag on productivity and economic growth
    - Leads to less competitive markets
    - Raises barriers to entry
    - Encourages monopolistic competition
- Concentrates economic risk
    - Individual risk
        - Data loss, privacy, misuse, theft, censorship, trust requirement
    - Network risk
        - Too Big to Fail
    - Geopolitical risk
        - Migrate operations to geographies offering favorable regulations and costs
        - Opaque supply chain and the misaligned interests of producers and consumers
            - Health, environment, and ecosystem risks shift to less regulated geographies
            - Capital risk is exposed to foreign relations, trade politics, and corruption
- Widens The Economic Gap
    - Narrower set of beneficiaries of technology and economic gains
    - Acts as drag on wage growth
        - Large global corporations benefit from capital investment migration
        - Wage earner migration has many impediments, is slow, and poses social and economic costs at best

#### Citations

##### [Competitive markets](http://www.economicsonline.co.uk/Competitive_markets/Competitive_markets.html)

"A competitive market is one in which a large numbers of producers compete with each other to satisfy the wants and needs of a large number of consumers. In a competitive market no single producer, or group of producers, and no single consumer, or group of consumers, can dictate how the market operates. Nor can they individually determine the price of goods and services, and how much will be exchanged. Competitive markets will form under certain conditions."

##### [The tech sector is leaving the rest of the US economy in its dust Apple, Alphabet, Facebook, Amazon, and Microsoft By Ben Popper May 16, 2017, 9:18am EDT](https://www.theverge.com/2017/5/16/15627198/tech-sector-stock-market-record-high)

"As these companies continue to scale, the network effects bolstering their business are strengthening. Facebook and Google accounted for over three-quarters of the growth in the digital advertising industry in 2016, leaving the rest to be divided among small fry like Twitter, Snapchat, and the entire American media industry. Meanwhile Apple and Alphabet have achieved a virtual duopoly on mobile operating systems, with only a tiny sliver of consumers choosing an alternative for their smartphones and tablets."

"In another era, Google dominance in search, Facebook’s commanding lead in social, or Amazon’s massive reach in e-commerce might lead regulators to view them as a monopoly. There has been some pushback in Europe, but so far US watchdogs haven’t taken any aggressive action."

"Writing in the Yale Law Journal earlier this year, Lina Kahn argued that “the current framework in antitrust—specifically its pegging competition to ‘consumer welfare,’ defined as short-term price effects—is unequipped to capture the architecture of market power in the modern economy.”"

"By positioning themselves as the platforms on top of which information technology across every sector now runs, these titans of tech become the new centers of gravity for our economy, growing in size, scope, and influence while everyone else struggles not to fall too far behind."


##### [Tech is (still) concentrating in the Bay Area: An update on America’s winner-take-most economic phenomenon Mark Muro and Jacob Whiton Monday, December 17, 2018](https://www.brookings.edu/blog/the-avenue/2018/12/17/tech-is-still-concentrating-in-the-bay-area-an-update-on-americas-winner-take-most-economic-phenomenon/)

"While employment in tech is growing all over America, it really isn’t “spreading out” in terms of more cities gained increased shares of the tech pie."

"Even while tech continues to raise hopes for broad transformation, it is continuing to reflect—and drive—the winner-take-most nature of the American economy."

##### [As Facebook Raised a Privacy Wall, It Carved an Opening for Tech Giants](https://www.nytimes.com/2018/12/18/technology/facebook-privacy.html)

"By Gabriel J.X. Dance, Michael LaForgia and Nicholas Confessore
Dec. 18, 2018"

“This is just giving third parties permission to harvest data without you being informed of it or giving consent to it,” said David Vladeck, who formerly ran the F.T.C.’s consumer protection bureau. “I don’t understand how this unconsented-to data harvesting can at all be justified under the consent decree.”

##### [Facebook’s Data Sharing and Privacy Rules: 5 Takeaways From Our Investigation](https://www.nytimes.com/2018/12/18/us/politics/facebook-data-sharing-deals.html)

"By Nicholas Confessore, Michael LaForgia and Gabriel J.X. Dance
Dec. 18, 2018"

"** _You are the product_ **: That is the deal many Silicon Valley companies offer to consumers. The users get free search engines, social media accounts and smartphone apps, and the companies use the personal data they collect — your searches, “likes,” phone numbers and friends — to target and sell advertising."

##### [Google isn’t the company that we should have handed the Web over to](https://arstechnica.com/gadgets/2018/12/the-web-now-belongs-to-google-and-that-should-worry-us-all/)

"Analysis: Microsoft adopting Chromium puts the Web in a perilous place.
Peter Bright - 12/17/2018, 5:19 PM
"

##### [Some of YouTube's biggest stars say their work is hurting their health](https://www.marketplace.org/2018/11/28/tech/some-youtubes-biggest-stars-say-youtube-bad-their-health)

"If you are a creator on YouTube, you live and die by the algorithm. It's the invisible technology that recommends videos on the trending page or in search results or suggestions all across the platform. No one but YouTube knows exactly how the algorithm decides what to promote and what not to promote. The controversial process has at times promoted fake news and sensational or harmful content. And creators say it's burning them out."

##### [Google employees demand that Google stop work on censored Chinese search](https://arstechnica.com/tech-policy/2018/11/google-employees-demand-that-google-stop-work-on-censored-chinese-search/)

"Dozens of Google employees have signed on to an open letter demanding that Google stop work on Project Dragonfly, a censored version of Google's search engine that could be deployed in mainland China."

##### [Study: Over 20 years, Silicon Valley workers’ median wage has fallen by 14%](https://arstechnica.com/tech-policy/2018/11/study-over-20-years-silicon-valley-workers-median-wage-has-fallen-by-14/)

Prof: "The returns to capital are significantly outpacing the returns to labor."

"Over the last two decades, 90 percent of workers in San Mateo and Santa Clara counties—the heart of Silicon Valley—have seen their real wages go down, according to a new study by the University of California, Santa Cruz and the think tank Working Partnership USA."

"In short, most workers—regardless of whether they work in the tech sector or not—are getting poorer due to venture capital-driven business models that prioritize outlandish returns fueled by low-wage work that captures a given market quickly."

##### [When a network intel provider’s domain serves fraudulent content, something is wrong](https://arstechnica.com/information-technology/2018/11/network-intel-providers-domain-served-fraudulent-content-for-2-weeks/)

"By being available on a subdomain of a legitimate network intelligence company, the content was designed to manipulate Google search results in a way that tricked people into clicking on questionable links."

##### [The Love of One's Own and the Importance of Place](https://worldview.stratfor.com/article/love-ones-own-and-importance-place)

"The study of geopolitics tries to identify those things that are eternal, those things that are of long duration and those things that are transitory. It does this through the prism of geography and power. More precisely, geopolitical inquiry seeks not only to describe but also to predict what will happen. Those predictions frequently — indeed, usually — fly in the face of common sense. Geopolitics is the next generation’s common sense."

"The idea that individual and choice supersede community and obligation is embedded in the American Declaration of Independence, which elevates life, liberty and the pursuit of happiness over obligation."

"Place defines enemies, fears, actions and, above all, limits."

"Societies and people run on different clocks. This is the fundamental tension between a nation and an individual."

##### [Trends in Income From 1975 to 2018](https://www.rand.org/content/dam/rand/pubs/working_papers/WRA500/WRA516-1/RAND_WRA516-1.pdf)

"By Carter C. Price and Kathryn Edwards
November 20th, 2020"

"The three decades following the Second World War saw a period of economic growth that was
shared across the income distribution, but inequality in taxable income has increased
substantially over the last four decades. This work seeks to quantify the scale of income gap
created by rising inequality compared to a counterfactual in which growth was shared more
broadly."

"For the two decades following the Second World War, income grew at a rate close to the
economy-wide growth rate across the full income distribution, which reduced income inequality
by most measures. Anemic growth from 1969 to 1974 further reduced inequality. But since then,
the benefits of growth have not been evenly shared. Multiple studies have found that labor,
capital, pre-tax, and post-tax income has been increasingly concentrated at the top of the
distribution since the middle of the 20th century."

##### [The 'Ugly Truth' About Facebook: How The Company's Policies Cause Its Biggest Problems](https://www.wbur.org/hereandnow/2021/07/19/an-ugly-truth-facebook)

In "An Ugly Truth: Inside Facebook's Battle for Domination," New York Times reporters Sheera Frenkel and Cecilia Kang chronicle a series of scandals between 2016 and 2021 over how Facebook policies its platform.

The new book explores in-depth the inner workings of the company and its top executives. The word ugly in the title comes from a memo written by one of Facebook's own vice presidents, with Frenkel and Kang’s reporting highlighting that many of the platform’s perceived flaws are deliberate design choices.

“So many of Facebook's problems are built into the way that they do business,” Frenkel says. “The very business model that they're premised on … is to keep you online.”
